.sa_list{}

.sa_base{}
.sa_base_c{padding: 100px 0;}
.sa_base_t{}
.sa_base_t>h1{font-size: 3rem;line-height: 2;}
.sa_base_t>h2{font-size: 2rem;margin: 10px 0;color: var(--base);}
.sa_base_t>p{line-height: 2;color: #666;text-indent: 2em;padding: 15px 0;font-size: 16px;}
.sa_base_t>img{transition: .6s;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1608);max-width: 40vw;float: right;margin-left: 3rem;}

.sa_te_c{padding: 100px 0;}
.sa_te_t{margin: 0 0 60px;display: flex;flex-wrap: wrap;justify-content: space-between;gap: 40px 0;}
.sa_te_t:not(:first-child){margin-top: 100px;padding: 100px 0 0;border-top: 1px dashed #aaa;}
.sa_te_t>img{width: 48%;height: 300px;object-fit: cover;}
.sa_te_c>h1{line-height: 2;font-size: 3rem;}
.sa_te_c>p{line-height: 2;font-size: 16px;text-indent: 2em;padding: 10px 0;}

.sa_base_b{display: flex;justify-content: space-between;background-color: #fff;}
.si_about_i{flex: 1;display: flex;flex-direction: column;align-items: center;padding: 4rem 0;}
.si_about_i>img{margin-right: 4px;}
.si_about_i>h1{position: relative;}
.si_about_i>h1>b{font-size: 4rem;color: var(--base);}
.si_about_i>h1>span{font-size: 16px;}
.si_about_i>span{font-size: 16px;line-height: 2;}

.sa_cul_c{padding: 100px 0;}
.sa_cul_w{display: flex;flex-wrap: wrap;}
.sa_cul_i{width: 31%;margin-right: 3.5%;margin-bottom: 40px;position: relative;}
.sa_cul_i:nth-child(3n){margin-right: 0;}
.sa_cul_i>img{width: 100%;object-fit: contain;height: 20rem;}
.sa_cul_i>h1{text-align: center;line-height: 2;font-size: 16px;margin: 10px 0 0;}

.sa_his_c{padding: 100px 0 300px;}
.sa_his_w{margin-top: 80px;position: relative;}
.sa_his_w>p{position: absolute;top: 0;left: 50%;transform: translateX(-50%);height: 100%;border-left: 2px solid var(--base)}
.sa_his_i{display: flex;justify-content: space-between;align-items: center;margin-bottom: -6rem;}
.sa_his_i:nth-of-type(2n){flex-direction: row-reverse;}
.sa_his_i:nth-of-type(2n) .sa_his_ir{align-items: flex-end;}
.sa_his_i>span{border: 1px solid var(--base);border-radius: 50%;width: 14px;height: 14px;background-color: var(--base);}
/* .sa_his_i>span>i{width: 100%;height: 100%;background-color: var(--base);border-radius: 50%;display: inline-block;line-height: 0;} */
.sa_his_ir{width: 44%;}
.sa_his_il{width: 44%;}
.sa_his_il>img{height: 320px;object-fit: cover;width: 100%;}
.sa_his_il>h1{font-size: 26px;margin: 20px 0;color: var(--base);font-weight: 600;}
.sa_his_il>p{font-size: 16px;white-space: pre-wrap;line-height: 2;color: #666;}

.sa_honor_c{padding: 100px 0;}
.sa_honor_w{display: flex;flex-wrap: wrap;}
.sa_honor_i{width: 31%;margin-right: 3.5%;margin-bottom: 40px;position: relative;}
.sa_honor_i:nth-child(3n){margin-right: 0;}
.sa_honor_i>img:first-of-type{width: 100%;object-fit: contain;height: 20rem;}
.sa_honor_i>img:last-of-type{width: 100%;}
.sa_honor_i>h1{text-align: center;line-height: 2;font-size: 16px;margin: 0;}

.sa_stru{}
.sa_stru_c{padding: 100px 0 160px;text-align: center;}
.sa_stru_c>h1{color: var(--base);font-size: 40px;line-height: 2;}
.sa_stru_c>h2{font-size: 26px;color: #666;}
.sa_stru_c>img{margin-top: 60px;width: 100%;}

.sa_video{position: fixed;margin: 0 auto;left: 0;top: 0;right: 0;bottom: 0;z-index: 120;display: none;background-color: rgba(0,0,0,.5)}
.sa_video>video{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 80vw;}
.sa_video>i{position: absolute;top: 3vw;right: 6vw;font-style: normal;font-weight: bold;font-size: 50px;color: #fff;z-index: 21;cursor: pointer;}


.sa_page{padding: 50px 0 0;display: flex;justify-content: center;}
.paginationjs-prev.disabled{display: none;}
.paginationjs-next.disabled{display: none;}
.paginationjs .paginationjs-pages li{border: 0;margin: 0 5px;}
.paginationjs .paginationjs-pages li.active{border: 0;}
.paginationjs .paginationjs-pages li:last-child{border: 0;}
.paginationjs .paginationjs-pages li>a{border-radius: 10px;background-color: #f9f9f9;height: 42px;line-height: 42px;min-width: 42px;}
.paginationjs .paginationjs-pages li.active>a{background-color: var(--base);height: 42px;line-height: 42px;min-width: 42px;}
.paginationjs .paginationjs-pages li:last-child>a{border-radius: 10px;}
.paginationjs .paginationjs-pages .paginationjs-ellipsis>a{background-color: #f9f9f9;}

.sa_image{position: fixed;margin: 0 auto;left: 0;top: 0;right: 0;bottom: 0;z-index: 120;display: none;background-color: rgba(0,0,0,.5)}
.sa_image>img{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 80vw;max-height: 90vh;object-fit: contain;}
.sa_image>i{position: absolute;top: 3vw;right: 6vw;font-style: normal;font-weight: bold;font-size: 50px;color: #fff;z-index: 21;cursor: pointer;}


.sa_coop_c{padding: 100px 0;}
.sa_coop_w>img{width: 100%;}



@media screen and (max-width: 1200px) {
    .sa_item{padding: 8rem 0;}

    .sx_cate_c{width: 200vw;}

    .sa_base_c{padding: 0;}
    .sa_base_t>img{margin: 0 0 2rem;width: 100%;float: unset;max-width: unset;}
    .sa_base_t>h1{font-size: 2rem;}
    .sa_base_t>h2{font-size: 1.8rem;}
    .sa_base_t>p{font-size: 1.6rem;padding: 1rem 0;}

    .sa_base_b{flex-wrap: wrap;margin: 4rem 0 0;}
    .si_about_i{flex: 50%;padding: 2rem 0;}
    .si_about_i>span{font-size: 1.4rem;}

    .sa_te_c{padding: 0;}
    .sa_te_t{flex-direction: column;flex-wrap: unset;gap: 2rem 0;margin: 0 0 4rem}
    .sa_te_t:not(:first-child){margin-top: 8rem;}
    .sa_te_t>img{width: 100%;height: 20rem;}
    .sa_te_c>p{font-size: 1.6rem;}

    .sa_cul_c{padding: 0;}
    .sa_cul_i{width: 100%;margin-right: 0;}
    .sa_cul_i>h1{font-size: 1.6rem;}

    .sa_his_c{padding: 0 0 10rem;}
    .sa_his_il>img{height: 10rem;}
    .sa_his_il>h1{font-size: 1.8rem;}
    .sa_his_il .rich_text>p{font-size: 1.2rem;}

    .sa_honor_c{padding: 0;}
    .sa_honor_i{width: 100%;margin-right: 0;}
    .sa_honor_i>h1{font-size: 1.6rem;}

    .sa_coop_c{padding: 0;}

}